{ stdenv, mylibs, gearmand, json_c, libuuid, libevent, pkgconfig, glib }:
stdenv.mkDerivation (mylibs.fetchedGithub ./module.json // {
  patches = [ ./host_perfdata.patch ];
  buildInputs = [ gearmand json_c libuuid libevent pkgconfig glib ];
  makeFlags = "all";
  installPhase = ''
    mkdir -p $out/lib/status-engine
    cp -a src/bin/* $out/lib/status-engine
    '';
})
